
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SUBEID' AND SYSOBJECTS.name = 'TMDLYATAK')
ALTER TABLE dbo.TMDLYATAK ADD 
	SUBEID int NULL,
	MDLAKTIF bit NOT NULL CONSTRAINT [DF_TMDLYATAK_MDLAKTIF]  DEFAULT (1)
GO
